.categories-slider .cat-col {
  padding-left: 13.2px;
  padding-right: 13.2px;
}

.category-item h3 {
  font-size: 30px;
  line-height: 36px;
  margin-top: 4px;
  color: #36393e;
}

.empty-cover-category {
  height: 200px;
  background: #eee;
  width: 200px;
}
.empty-cover-category img {
  width: 110px;
}

@media (max-width: 768px) {
  .categories-slider .cat-col {
    padding-left: 8px;
    padding-right: 8px;
  }
  .categories-slider .category-item {
    width: 100%;
  }
  .category-item h3 {
    font-size: 1rem;
    line-height: 19.2px;
  }
  .empty-cover-category {
    height: 69px;
    width: 69px;
    background: #eee;
  }

  .empty-cover-category img {
    width: 60px;
  }
}

.cat-type-2 {
  font-size: 30px;
  font-weight: 900;
  color: #36393e;
}

@media (max-width: 768px) {
  .cat-type-2 {
    font-size: 16px;
  }
}
